---
title: query web
layout: command
version: 0.59.0
---

execute selector query on html/web

## Signature

```> query web --query --as_html --attribute --as_table --inspect```

## Parameters

 -  `--query {string}`: selector query
 -  `--as_html`: return the query output as html
 -  `--attribute {string}`: downselect based on the given attribute
 -  `--as_table {any}`: find table based on column header list
 -  `--inspect`: run in inspect mode to provide more information for determining column headers

